[8.0.2e] LibreELEC 8.0 for S905/S905X


  • USB Burning Tool needs full internal memory image and is device-specific. I don't think there will ever be a build that you can flash in USB Burning Tool.


    Ok, thanks.. I'll keep trying to get LE on there somehow.. Wonder why I can't get it to run from SD card.. Maybe I'll the a USB stick..

  • OP updated with 17 beta 6 build. Please read build notes carefully. Warning: DVB support might be broken. :(


  • OP updated with 17 beta 6 build. Please read build notes carefully. Warning: DVB support might be broken. :(


    Hello, i get following error message during the update procedur:


    Edited once, last by KoLSMS ().


  • KoLSMS Please execute the following command over SSH before updating: touch /storage/.update/.nocompat



    wow! many many thx for your fast reply, now it worked fine for me! great job! Again: many many thx for the fastest reply ever i got!


    EDIT: and now one last question (i think): after the update my keyboard is no longer working, i have a logitech K400r keyboard!

    Edited once, last by KoLSMS ().

  • Updated successfully - can't install any pvr addons. I've tried refreshing / restarting / rebooting. Not a crisis, just an observation.

    Quote


    CAddonInstallJob[pvr.dvbviewer]: The dependency on xbmc.pvr version 5.2.0 could not be satisfied.


    On the bright side your vnc addon's still working perfectly, so I don't have to get off my bum and walk upstairs to check it. :D


  • There was a change in AP6212 firmware that might have broken something. Unfortunately


    Does the new build (20161201...) incorporate this changed firmware? Tried it and wifi connected but no ssh etc possible.



    Is there a simple way to update the file on my own - so I could play with various revisions?
    If so: from where to get/build and where to store it?



    bye
    Ron


  • Updated successfully - can't install any pvr addons. I've tried refreshing / restarting / rebooting. Not a crisis, just an observation.


    On the bright side your vnc addon's still working perfectly, so I don't have to get off my bum and walk upstairs to check it. :D



    Any plans to builds the pvr addons for the latest update?


    All addons all fetched from official LE addon repository... You have to wait a little bit until it is bumped. I'm too lazy to compile and upload the addons myself. :angel:


    Does the new build (20161201...) incorporate this changed firmware? Tried it and wifi connected but no ssh etc possible.


    Nope, I will revert the firmware for the next build which I'll post in a few days along with a little fix for our outdated DVB drivers.

    Edited once, last by kszaq ().

  • Thanks for the updated Krypton build.
    Nice to see the progress for v17, i am really starting to like the overhaul.


    Unfortunately, not exactly a daily driver because of missing PVR dependancies.
    Cant use it yet, hope to see the xbmc.pvr version added/bumped soon!

    'You're like a child who wanders into the middle of a movie and wants to know -..' ~ Walter Sobchak (The Big Lebowski)

    Edited once, last by atreyu ().


  • ... in a few days along with a little fix for our outdated DVB drivers.


    That sounds great, could you please give a little sneak peek of what's coming.


    Since I've switched to this version I was planning to purchase some, way too expensive, old DVB sticks in the next couple of days which might or might not be supported with Kernel <= 3.14. I already have a couple of Geniatech T230 which work very well with a >= 3.19 Kernel or media_build.


    Missing PVR is a deal-breaker too.

  • There will only be a fix for drivers from 3.14 that should work but are not due to Amlogic changes.


    We are evaluating whether media_build can be integrated at all for Krypton builds.


    PVR plugins will be back very soon. We only have to wait for official LE repo to be updated.

  • Does passthrough work on this build? It didn't work with last 1109 build on my Sherwood receiver.

    Edited once, last by lowsum ().